# Generated by Django 4.1.10 on 2023-08-18 07:00

from django.db import migrations, models


class Migration(migrations.Migration):
    replaces = [
        ("extension", "0005_extension_i18n"),
        (
            "extension",
            "0006_remove_extension_i18n_extension_additional_text_de_and_more",
        ),
        ("extension", "0007_rename_additional_text_en_us_extension_additional_text_en"),
        ("extension", "0008_extension_badge_text_blue_de_and_more"),
    ]

    dependencies = [
        ("extension", "0001_initial_squashed_0004_extension_badge_text_blue_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="extension",
            name="additional_text_de",
            field=models.CharField(
                default="Zusätzliche Informationen für die Möglichkeiten einer Übernahme von Publikationskosten durch #Einrichtung#: Zu jeder von B!SON ermittelten Zeitschrift wird mit einem farbigen Badge angegeben, ob für Angehörige des/der #Einrichtung# eine Erstattung der Publikationskosten grundsätzlich möglich ist (gelb), die Zeitschrift von einem Open-Access-Vertrag abgedeckt ist, an dem #Einrichtung# teilnimmt (blau), die Zeitschrift keine APCs erhebt (grün) oder die Kosten für eine Publikation in der Zeitschrift voraussichtlich von #Institution# nicht übernommen werden (rot). Bitte informieren Sie sich über die unten angegebenen Kontaktmöglichkeiten über weitere Fördervoraussetzungen.",
                help_text="Dieser Text erscheint in einem grauen Kästchen über der Eingabemaske.",
                max_length=4000,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="additional_text_en",
            field=models.CharField(
                default="Zusätzliche Informationen für die Möglichkeiten einer Übernahme von Publikationskosten durch #Einrichtung#: Zu jeder von B!SON ermittelten Zeitschrift wird mit einem farbigen Badge angegeben, ob für Angehörige des/der #Einrichtung# eine Erstattung der Publikationskosten grundsätzlich möglich ist (gelb), die Zeitschrift von einem Open-Access-Vertrag abgedeckt ist, an dem #Einrichtung# teilnimmt (blau), die Zeitschrift keine APCs erhebt (grün) oder die Kosten für eine Publikation in der Zeitschrift voraussichtlich von #Institution# nicht übernommen werden (rot). Bitte informieren Sie sich über die unten angegebenen Kontaktmöglichkeiten über weitere Fördervoraussetzungen.",
                help_text="Dieser Text erscheint in einem grauen Kästchen über der Eingabemaske.",
                max_length=4000,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_blue_de",
            field=models.CharField(
                default="von Vertrag abgedeckt",
                help_text=" Der blaue Badge markiert Zeitschriften, die von Verträgen (DEAL, institutionelle Verträge) abgedeckt sind und für die keine Gebühren anfallen. Hinterlegung der Zeitschriften unter Licensed Journals",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_blue_en",
            field=models.CharField(
                default="von Vertrag abgedeckt",
                help_text=" Der blaue Badge markiert Zeitschriften, die von Verträgen (DEAL, institutionelle Verträge) abgedeckt sind und für die keine Gebühren anfallen. Hinterlegung der Zeitschriften unter Licensed Journals",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_green_de",
            field=models.CharField(
                default="APC-frei",
                help_text="Der grüne Badge markiert APC-freie Zeitschriften.",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_green_en",
            field=models.CharField(
                default="APC-frei",
                help_text="Der grüne Badge markiert APC-freie Zeitschriften.",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_red_de",
            field=models.CharField(
                default="Nicht förderfähig",
                help_text=" Der rote Badge markiert Zeitschriften, die die angegebenen Förderkriterien - Preisobergrenze, Lizenzen - nicht erfüllen.",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_red_en",
            field=models.CharField(
                default="Nicht förderfähig",
                help_text=" Der rote Badge markiert Zeitschriften, die die angegebenen Förderkriterien - Preisobergrenze, Lizenzen - nicht erfüllen.",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_yellow_de",
            field=models.CharField(
                default="Ggf. Kostenübernahme",
                help_text="Der gelbe Badge markiert Zeitschriften, die laut den von Ihnen eingegebenen Kriterien - Preisobergrenze und Lizenzen - an Ihrer Einrichtung förderbar sein können.",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_text_yellow_en",
            field=models.CharField(
                default="Ggf. Kostenübernahme",
                help_text="Der gelbe Badge markiert Zeitschriften, die laut den von Ihnen eingegebenen Kriterien - Preisobergrenze und Lizenzen - an Ihrer Einrichtung förderbar sein können.",
                max_length=50,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_blue_de",
            field=models.CharField(
                default="Für diese Zeitschrift fallen für Angehörige der #Einrichtung# keine Gebühren an, da sie von einem Vertrag abgedeckt wird. Bitte wenden Sie sich bei Rückfragen an den unten angegebenen Kontakt. / For this journal, members of #institution# can publish without payment of APCs, since it is covered by a contract. Please contact us via the below e-mail address in case of any questions.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_blue_en",
            field=models.CharField(
                default="Für diese Zeitschrift fallen für Angehörige der #Einrichtung# keine Gebühren an, da sie von einem Vertrag abgedeckt wird. Bitte wenden Sie sich bei Rückfragen an den unten angegebenen Kontakt. / For this journal, members of #institution# can publish without payment of APCs, since it is covered by a contract. Please contact us via the below e-mail address in case of any questions.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_green_de",
            field=models.CharField(
                default="Diese Zeitschrift erhebt keine Publikationsgebühren (APCs). Bitte versichern Sie sich dazu auf der Website der Zeitschrift. / This journal does not charge article processing charges. Please verify on the journal's website.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_green_en",
            field=models.CharField(
                default="Diese Zeitschrift erhebt keine Publikationsgebühren (APCs). Bitte versichern Sie sich dazu auf der Website der Zeitschrift. / This journal does not charge article processing charges. Please verify on the journal's website.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_red_de",
            field=models.CharField(
                default="Diese Zeitschrift erfüllt die Förderbedingungen von/der #Institution# voraussichtlich nicht und es ist keine Kostenübernahme durch den Publikationsfonds möglich. Für weitere Fragen nehmen Sie bitte Kontakt auf. / This journal is presumably not applicable for refunding by the publication funds of ’institution#. Please contact the #institutions#'s library in case of further questions.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_red_en",
            field=models.CharField(
                default="Diese Zeitschrift erfüllt die Förderbedingungen von/der #Institution# voraussichtlich nicht und es ist keine Kostenübernahme durch den Publikationsfonds möglich. Für weitere Fragen nehmen Sie bitte Kontakt auf. / This journal is presumably not applicable for refunding by the publication funds of ’institution#. Please contact the #institutions#'s library in case of further questions.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_yellow_de",
            field=models.CharField(
                default="Diese Zeitschrift erfüllt voraussichtlich die Bedingungen für eine Kostenübernahme durch den Publikationsfonds von #Institution#. Bitte wenden Sie sich an den unten angegebenen Kontakt. / This journal's APC should be refundable by the publication funds of #institution#. Please contact us via the e-mail address or website below.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="badge_tooltip_yellow_en",
            field=models.CharField(
                default="Diese Zeitschrift erfüllt voraussichtlich die Bedingungen für eine Kostenübernahme durch den Publikationsfonds von #Institution#. Bitte wenden Sie sich an den unten angegebenen Kontakt. / This journal's APC should be refundable by the publication funds of #institution#. Please contact us via the e-mail address or website below.",
                max_length=500,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="contact_linktext_de",
            field=models.CharField(
                default="Ansprechpartner für weitere Informationen",
                max_length=4000,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="contact_linktext_en",
            field=models.CharField(
                default="Ansprechpartner für weitere Informationen",
                max_length=4000,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="support_linktext_de",
            field=models.CharField(
                default="Weitere Informationen zur Finanzierung von Publikationskosten an #Einrichtung#",
                max_length=5000,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="support_linktext_en",
            field=models.CharField(
                default="Weitere Informationen zur Finanzierung von Publikationskosten an #Einrichtung#",
                max_length=5000,
                null=True,
            ),
        ),
    ]
